map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85bda6f8-8458-4c9f-a58a-9c63e2e99725
  playerICName: Wolford Epiolos
  playerOOCName: billy1323
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85bda6f8-8458-4c9f-a58a-9c63e2e99725
  playerICName: Wolford Epiolos
  playerOOCName: billy1323
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Tree-Of-Wisdom
  playerOOCName: PicklesDillard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Tree-Of-Wisdom
  playerOOCName: PicklesDillard
roundEndText: >2

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]billy1323[/color][/bold] scored [color=yellow]-1 point.[/color]

  2. [bold][color=aqua]PicklesDillard[/color][/bold] scored [color=yellow]-1 point.[/color]
server_id: wizards
server_name: vulture
roundId: 64933
endTick: 48733
duration: 00:24:34.3318590
fileCount: 4
size: 603610
uncompressedSize: 4284194
endTime: 00:27:04.3983756
...
